## libpoe-component-ikc-perl 0.2302

=== debian/changelog ===
libpoe-component-ikc-perl (0.2302-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Update link for license GPL-1 on d/copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release, includes a fix for "failing tests"
    (closes: #627269).
  * Bump versioned (build) dependency on libpoe-perl.
  * debian/copyright: update years of upstream copyright, remove
    information about removed inc/*.
  * Add a patch to remove an accidentally added character from the POD.
  * Add build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 13:33:19 +0200

libpoe-component-ikc-perl (0.2200-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Minimize debian/rules.
  * Make (build) dependency on libpoe-perl versioned (closes: #564384).
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2010 20:32:47 +0100

libpoe-component-ikc-perl (0.2200-1) unstable; urgency=low

  * New upstream release
  * Updated module copyright year
  * Fixed upstream author e-mail address
  * Removed README from .docs list, as it's not really all that useful
  * Added libpoe-api-peek-perl dependency, with version 1.3000 as minimum.
    Based on the modules upstream has in CPAN (1.32, 1.33 and 1.34), I'm
    guessing that anything before 1.32 has effectively been End-Of-Lifed.
    However, the version of this package in stable is 1.30, so that is
    the bare minimum supported.
  * Added examples file pointing to dev/ which appear to be example
    scripts for developers
  * Added libtest-pod-perl in B-D-I. Minimum required version is 1.00
    but the earliest packaged version is 1.26, so no version dependency
  * Ditto for libtest-pod-coverage-perl, need 1.00/have 1.08
  * Ditto for libtest-distribution-perl
  * Removed patches and README.source; pod issue has been fixed upstream
  * Added copyright notice for included Module::Install stuff
  * Removed quilt dependency

 -- Jonathan Yu <frequency@cpan.org>  Tue, 19 May 2009 12:47:07 -0400

libpoe-component-ikc-perl (0.2003-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.

  [ gregor herrmann ]
  * Refresh patch fix-pod.patch.
  * Set Standards-Version to 3.8.1 (no changes).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 09 Apr 2009 20:05:36 -0430

libpoe-component-ikc-perl (0.2002-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Refreshed debian/rules using new templates.
  * debian/copyright: switch to new format.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7 in debian/{control,compat}.
  * debian/control: add ${misc:Depends} to Depends.
  * Add patch fix-pod.patch in order to fix an error in the POD; add quilt
    framework and debian/README.source.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri,  5 Dec 2008 07:04:38 -0430

libpoe-component-ikc-perl (0.2001-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial Release (Closes: #461430).

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 14:40:18 -0500
