=== debian/control ===
Source: libpoe-component-ikc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdata-dump-perl,
                     libdevel-size-perl (>= 0.77),
                     libpoe-api-peek-perl,
                     libpoe-perl (>= 2:1.3110),
                     libpoe-test-loops-perl,
                     libtest-distribution-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     netbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-ikc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-ikc-perl.git
Homepage: https://metacpan.org/release/POE-Component-IKC/

Package: libpoe-component-ikc-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-dump-perl,
         libdevel-size-perl (>= 0.77),
         libpoe-perl (>= 2:1.3110),
         libpoe-api-peek-perl
Description: Perl module for POE Inter-Kernel Communication
 POE::Component::IKC provides several Inter-Kernel Communication (IKC) methods
 for the Perl Object Environment (POE) that help exchange events and related
 data between POE kernels.
 .
 This module allows bidirectional communication between two or more instances
 of POE allowing authors to push or retrieve state information from remote
 running kernels using TCP/IP networking. It also provides facilities to
 monitor external instances and fire events when a new client connects or
 disconnects.
 .
 The included server implementation can handle multiple concurrent connections
 and is designed to take advantage of pre-forking for high-demand applications.
 It is easily integrable with non-blocking code because it executes the given
 callback code when an event happens.
