## libpoe-component-ikc-perl 0.2402

=== debian/changelog ===
libpoe-component-ikc-perl (0.2402-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependency on libtest-pod-coverage-perl.
    t/02_pod_coverage.t is an AUTHOR test now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:35:33 +0200

libpoe-component-ikc-perl (0.2401-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop typo-pod.patch, merged upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2014 14:38:26 +0200
