=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
                      libpoe-perl (>= 2:1.3110),
                      libpoe-test-loops-perl,
                      libtest-distribution-perl,
-                     libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      netbase
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-ikc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-ikc-perl.git
-Homepage: https://metacpan.org/release/POE-Component-IKC/
+Homepage: https://metacpan.org/release/POE-Component-IKC
 
 Package: libpoe-component-ikc-perl
 Architecture: all
