=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-IKC .*/POE-Component-IKC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
